@charset "utf-8";
/* CSS Document */

.terms_text {
	font-size:12px;
	font-weight: 500;
	padding: 5px;
	color: #333;
	font-family: Calibri;
}

.9870_text {
	font-size:14px;
	font-weight:400;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;

}

.newsletter  {
	font-size:24px;
	font-weight:bolder;
	font-family: "Arial Black";
	color:#333;
}

.newsletter2  {
	font-size:18px;
	font-weight:bolder;
	font-family: "Arial Black";
	padding: 0px;
	color:#333;
}

.newsletterred  {
	font-size:24px;
	font-weight:bolder;
	font-family: "Arial Black";
	color: #900;
}

.newsletter2red  {
	font-size:18px;
	font-weight:bolder;
	font-family: "Arial Black";
	padding: 0px;
	color: #900;
}
.employ_text {
	font-size:12px;
	font-weight:400;
	margin-left: 5px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

.copyright_text  {
	font-size:10px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}

.contact1  {
	font-size:10px;
	color: #360;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}

.contact2  {
	font-size:14px;
	color:#000;
	font-weight:300;
	font-family: Verdana, Geneva, sans-serif;
}

.contact2_italic  {
	font-size:14px;
	color:#000;
	font-weight:300;
	font-family: Verdana, Geneva, sans-serif;
	font-style:italic;
}

.contact2_italic_blue  {
	font-size:14px;
	color:#00F;
	font-weight:300;
	font-family: Verdana, Geneva, sans-serif;
	font-style:italic;
}

.contact3  {
	font-size:16px;
	color: #000;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}

.email  {
	font-size:10px;
	color: #00F;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}

.hr_color  {
	color:#060;
}

.magbig   {
	font-size:72px;
	font-weight:bolder;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
}

.magbig60   {
	font-size:60px;
	font-weight:bolder;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
}
.mag   {
	font-size:22px;
	font-weight:bolder;
	font-family: "Arial Black";
	color:#FFF;
}
.mag2   {
	font-size:18px;
	font-weight:bolder;
	font-family: "Arial Black";
	color: #F5F5F5;
}
.mag_small   {
	font-size:18px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
}